class AddPublishToAttachmentHistories < ActiveRecord::Migration
  def change
    add_column :attachment_histories, :is_publish, :integer, :default => 1
    add_column :attachment_histories, :publish_time, :date
  end
end
